---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.4-x86_64-bios-tiny-metal-gcp
name: alpine-3.20.4-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T03:09:05.330775'
uploaded: '2025-01-07T03:11:26.511419'
signed: '2025-01-07T03:11:38.406760'
released: '2025-01-07T03:11:53.240054'
artifacts:
metadata_updated: '2025-01-07T03:11:53.241516'
